/*
 * Copyright (c) 2021 digitalflash.cards
 * By Dan Tarr
 * All rights reserved
 */

.question-answer {
    font-size: 1.4rem;
}

.question-answer .fa-check-circle {
    color: #00ac69;
}

.question-answer .fa-times-circle {
    color: #ff311c;
}
